remove obsolete dependencies from CI

[ci skip]
parent 0cef9e33
......@@ -134,8 +134,6 @@ level4:stretch:lalapps:
<<: *levelN-package-stretch
stage: level4
dependencies:
- level2:stretch:lalstochastic
- level3:stretch:laldetchar
- level3:stretch:lalinference
.levelN:package:el7: &levelN-package-el7
......@@ -215,8 +213,6 @@ level4:el7:lalapps:
<<: *levelN-package-el7
stage: level4
dependencies:
- level2:el7:lalstochastic
- level3:el7:laldetchar
- level3:el7:lalinference
nightly:top-level:jessie:
......@@ -579,7 +575,6 @@ level4:rpm:lalapps:
- level2:rpm:lalburst
- level2:rpm:lalinspiral
- level2:rpm:lalpulsar
- level2:rpm:lalstochastic
- level3:rpm:lalinference
# build a nightly container from the RPMs
......@@ -599,12 +594,9 @@ docker:nightly:el7:
- level1:rpm:lalframe
- level1:rpm:lalmetaio
- level1:rpm:lalsimulation
- level1:rpm:lalxml
- level2:rpm:lalburst
- level2:rpm:lalinspiral
- level2:rpm:lalpulsar
- level2:rpm:lalstochastic
- level3:rpm:laldetchar
- level3:rpm:lalinference
- level4:rpm:lalapps
only:
......@@ -627,12 +619,9 @@ docker:tags:el7:
- level1:rpm:lalframe
- level1:rpm:lalmetaio
- level1:rpm:lalsimulation
- level1:rpm:lalxml
- level2:rpm:lalburst
- level2:rpm:lalinspiral
- level2:rpm:lalpulsar
- level2:rpm:lalstochastic
- level3:rpm:laldetchar
- level3:rpm:lalinference
- level4:rpm:lalapps
only:
......@@ -766,7 +755,6 @@ level4:deb:lalapps:
- level2:deb:lalburst
- level2:deb:lalinspiral
- level2:deb:lalpulsar
- level2:deb:lalstochastic
- level3:deb:lalinference
# build a nightly container from the debian packages
......@@ -786,12 +774,9 @@ docker:nightly:stretch:
- level1:deb:lalframe
- level1:deb:lalmetaio
- level1:deb:lalsimulation
- level1:deb:lalxml
- level2:deb:lalburst
- level2:deb:lalinspiral
- level2:deb:lalpulsar
- level2:deb:lalstochastic
- level3:deb:laldetchar
- level3:deb:lalinference
- level4:deb:lalapps
only:
......@@ -814,12 +799,9 @@ docker:tags:stretch:
- level1:deb:lalframe
- level1:deb:lalmetaio
- level1:deb:lalsimulation
- level1:deb:lalxml
- level2:deb:lalburst
- level2:deb:lalinspiral
- level2:deb:lalpulsar
- level2:deb:lalstochastic
- level3:deb:laldetchar
- level3:deb:lalinference
- level4:deb:lalapps
only:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment